
.body-text.big-version.longform-article { width: 500px; margin-left: 239px; }

.body-text #longform-navigation-container { width: 978px; margin-left: -239px; }

#longform-navigation-container { height: 40px; margin-bottom: 20px; }

#longform-navigation {
  background-color: #e10020;
  list-style: none !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 30px 0 !important;
  position: relative;
  z-index: 150;
  padding-left: 0 !important;
}

#longform-navigation li { -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; margin:0; border-right:1px solid #FFF; }

#longform-navigation li:last-child { border-right: none }

#longform-navigation li a {
  display:block;
  background-color: #e10020;
  color: #FFF;
  font: 16px/40px 'FGBookCondensed',Arial,'Helvetica Neue',Helvetica,sans-serif;
  text-transform: uppercase;
  text-align: center;
}

#longform-navigation li a:hover { background-color:#c00  }

#longform-wrapper.longform-sticky {
  position: fixed;
  width: 978px;
  top: 51px;
  z-index: 20;
}

#longform-mobilemenu { display: none } /* menu visibile solo su mobile */

#longform-mobilemenu .openclose {
  background-color: #FFF;
  position: relative;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  float: right;
  margin: 10px 15px 0 0 ;
}

#longform-mobilemenu .openclose:before, #longform-mobilemenu .openclose:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  background-color: inherit;
  border-radius: inherit;
  }

#longform-mobilemenu .openclose:before {
  top: 8px;
  }

#longform-mobilemenu .openclose:after {
  top: 16px;
}

.longform-article u { text-decoration: none; }
.longform-article u a { font: 28px/36px 'FGDemiCondensed',Arial,'Helvetica Neue',Helvetica,sans-serif; margin-top: 30px; text-transform: none; color: #000;}
/*.longform-article h2 { font: 28px/36px 'FGDemiCondensed',Arial,'Helvetica Neue',Helvetica,sans-serif; margin-top: 30px }
.longform-article h3 { font: 22px/32px 'FGBookCondensed',Arial,'Helvetica Neue',Helvetica,sans-serif; font-style: italic; margin: 20px 0} */

.body-text figure[class*="inline-"],
.body-text figure[class*="inline-"].inline-video,
.body-text .tags-list,
.body-text footer { width: 648px; margin-left: -74px; text-align: center;}

.body-text figure[class*="inline-"].inline-photo img { max-width: 978px }

.body-text.big-version.longform-article footer.text-footer { margin-left: -239px; text-align: left; }

.body-text .inline-article { width: 648px; margin-left: -74px; float: none; }
.body-text .inline-article h1 { display: none; }
.body-text .inline-article h1.title { display: block; }
.body-text .inline-article img { float: left; margin-right: 10px }

.gallery-component { z-index: 19 }

@media screen and (max-width: 480px) {
  #longform-navigation {
    list-style-type: none;
    margin: 0 0 30px 0;
    padding-left: 0;
    flex-direction: column;
    display: none;
  }

  #longform-navigation li { border-bottom:1px solid #FFF; border-right: none}
  #longform-navigation li:last-child { border-bottom: none }

  #longform-navigation.longform-sticky {
    width: 100%;
    left: 0;
  }

  #longform-mobilemenu { display: block; background-color: #e10020; color: #FFF; font: 16px/40px 'FGDemiCondensed',Arial,'Helvetica Neue',Helvetica,sans-serif; text-transform: uppercase; padding-left: 10px} /* menu visibile solo su mobile */

  #longform-wrapper.longform-sticky {
    width: 100%;
    left: 0;
  }

  #body-text.longform-article u { text-decoration: none; }

}
